=== debian/control ===
Source: ntorch
Section: user/utilities
Priority: optional
Maintainer: Raed A.
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://raeda.blog.com/

Package: ntorch
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Switches on/off camera's flash
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: nTorch
XB-Maemo-Icon-26: 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
