## ntorch 0.3.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: nTorch
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed 24. Aug 20:17:50 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed 24. Aug 20:27:45 2011
 # Project:  nTorch.pro
 # Template: app
 # Command: g:/installedapps/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec g:/InstalledApps/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile nTorch.pro
