=== debian/changelog ===
ntorch (0.3.0) unstable; urgency=low

  * Tide up the debian files.

 -- Raed A. <>  Wed, 24 Aug 2011 21:30:50 +0100
